Assignee: erica holt-white

Category: Questionnaire content

Description

Is the health variable EQ-5D-5L available is USOC data, or can it maybe be calculated using other variables in the dataset?
It looks at 5 aspects of self-reported health on a 1-5 scale.

Thanks very much,
Erica Holt White

History

#1 - 04/01/2019 06:47 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Understanding Society User Support Team

#2 - 04/02/2019 02:25 PM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

Dear Erica,

These questions have been included in Wave 11 of the Innovation Panel, but are not yet part of our mainstage questionnaire. The Wave 11 IP

questionnaire is here:

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/innovation-panel/questionnaires/wave-11/W11-IP-questionnaire-
nsultation.pdf

This data is due to be released in June.

Best wishes,
Stephanie

#3 - 08/10/2022 11:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
